Loading...
Searching...
No Matches
N_gradient_neighbours_y Struct Reference

Gradient between the cell neighbours in Y direction. More...

`#include <N_pde.h>`

## Data Fields

double | NWW
double | NEE
double | NC
double | SC
double | SWW
double | SEE

## Detailed Description

Gradient between the cell neighbours in Y direction.

Definition at line 521 of file N_pde.h.

## Field Documentation

## NC

double N_gradient_neighbours_y::NC

Definition at line 523 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_y(), and N_create_gradient_neighbours_y().

## NEE

double N_gradient_neighbours_y::NEE

Definition at line 523 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_y(), and N_create_gradient_neighbours_y().

## NWW

double N_gradient_neighbours_y::NWW

Definition at line 523 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_y(), and N_create_gradient_neighbours_y().

## SC

double N_gradient_neighbours_y::SC

Definition at line 523 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_y(), and N_create_gradient_neighbours_y().

## SEE

double N_gradient_neighbours_y::SEE

Definition at line 523 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_y(), and N_create_gradient_neighbours_y().

## SWW

double N_gradient_neighbours_y::SWW

Definition at line 523 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_y(), and N_create_gradient_neighbours_y().

The documentation for this struct was generated from the following file:

- N_pde.h